
/* phone */
body { background-color: #262626; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_5 p:last-child { margin-bottom: 0; }
#wb_element_instance5_5 { opacity: 1; width: auto; height: auto; max-width: 540px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance6_5 { width: auto; height: auto; max-width: 610px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance6_5 ul { background: transparent none repeat scroll right top; }
#wb_element_instance6_5 ul, #wb_element_instance6_5-det ul { border: 1px none #000000; }
#wb_element_instance6_5, #wb_element_instance6_5 ul, #wb_element_instance6_5-det ul { text-align: right; }
#wb_element_instance6_5 ul ul, #wb_element_instance6_5-det ul { background: #242424 none repeat scroll right top; }
#wb_element_instance6_5 li, #wb_element_instance6_5-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance6_5 li a, #wb_element_instance6_5-det li a { padding: 10px 10px 10px 10px; text-transform: none; border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance6_5 li.over > a, #wb_element_instance6_5 li:focus > a, #wb_element_instance6_5-det li.over > a, #wb_element_instance6_5-det li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #facf23; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance6_5 li.active > a, #wb_element_instance6_5-det li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #facf23; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance6_5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6_5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6_5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 23px 30px 7px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_5 p:last-child { margin-bottom: 0; }
#wb_element_instance8_5 { opacity: 1; width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 25px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_5 p:last-child { margin-bottom: 0; }
#wb_element_instance10_5 { opacity: 1; width: auto; height: auto; max-width: 370px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance11_5 form tr.form-footer > td { height: 20px; }
#wb_element_instance11_5 { width: 100%; height: auto; max-width: 760px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_5 { width: 100%; height: auto; max-width: 1150px; margin: 5px 0px 38px 0px; flex: 1 1 auto; }
#wb_element_instance9_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance12_5 p:last-child { margin-bottom: 0; }
#wb_element_instance12_5 { opacity: 1; width: auto; height: auto; max-width: 570px; margin: 5px 0px 28px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_5 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 435px; min-height: 90px; max-width: 870px; max-height: 180px; margin: 5px 0px 305px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_5 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance13_5 img { width: 100%; height: auto; }
#wb_element_instance14_5 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 430px; min-height: 85px; max-width: 860px; max-height: 170px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance14_5 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance14_5 img { width: 100%; height: auto; }
#wb_element_instance7_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance7_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 45px 0px 45px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_5 p:last-child { margin-bottom: 0; }
#wb_element_instance16_5 { opacity: 1; width: auto; height: auto; max-width: 780px; margin: 0px 345px 231px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance17_5 p:last-child { margin-bottom: 0; }
#wb_element_instance17_5 { opacity: 1; width: auto; height: auto; max-width: 260px; margin: 0px 5px 0px 865px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance15_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 30px 25px 0px 45px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance6_5 > ul, #wb_element_instance6_5-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
